CVE-2016-1237

medium

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
124975EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1522)NessusHuawei Local Security Checks
high
94303openSUSE Security Update : the Linux Kernel (openSUSE-2016-1227) (Dirty COW)NessusSuSE Local Security Checks
critical
93445openSUSE Security Update : the Linux Kernel (openSUSE-2016-1076)NessusSuSE Local Security Checks
critical
93243Ubuntu 14.04 LTS : linux-lts-xenial vulnerabilities (USN-3070-4)NessusUbuntu Local Security Checks
high
93242Ubuntu 16.04 LTS : linux-snapdragon vulnerabilities (USN-3070-3)NessusUbuntu Local Security Checks
high
93241Ubuntu 16.04 LTS : linux-raspi2 vulnerabilities (USN-3070-2)NessusUbuntu Local Security Checks
high
93217Ubuntu 16.04 LTS : linux vulnerabilities (USN-3070-1)NessusUbuntu Local Security Checks
high
92863Ubuntu 14.04 LTS : linux-lts-vivid vulnerabilities (USN-3053-1)NessusUbuntu Local Security Checks
high
92661Amazon Linux AMI : kernel (ALAS-2016-726)NessusAmazon Linux Local Security Checks
high
92446Fedora 24 : kernel (2016-9a16b2e14e)NessusFedora Local Security Checks
high
92256Fedora 23 : kernel (2016-73a733f4d9)NessusFedora Local Security Checks
high
91886Debian DSA-3607-1 : linux - security updateNessusDebian Local Security Checks
critical